JavaShop网上商城技术支持论坛

 找回密码
 会员注册
搜索
热搜: 活动 交友 discuz
发新帖

0

积分

好友

主题
发表于 2013-11-12 09:54:31 | 查看: 9006| 回复: 4
javashop程序员开发用的eclipse是哪个版本的呢?能否给提供个eclipse版本,或者eclipse加了哪些插件之类的,用myeclipse配置复杂,而且必须很高的版本才行。谢了
发表于 2013-11-12 11:39:05
http://www.eclipse.org/downloads/
Snip20131112_4.png

不用装什么插件

回复 显示全部楼层 道具 举报

发表于 2013-11-12 12:58:25
我下了这个,但是跟视频中的版本有区别呢,不需要安装什么插件吗?

回复 显示全部楼层 道具 举报

发表于 2013-11-12 13:46:09
就用这个就可以,不用装插件。

回复 显示全部楼层 道具 举报

发表于 2014-4-22 10:48:33
一定要用这个版本吗???

回复 显示全部楼层 道具 举报

您需要登录后才可以回帖 登录 | 会员注册

Archiver|手机版|小黑屋|java电商系统b2b2c源码

GMT+8, 2021-11-30 08:08 , Processed in 0.100071 second(s), 18 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表